.vid-el img{position: absolute; width: 100%; height:190px; z-index:0; top:0; left:0}
.vid-el{
	margin-top: 10px;
	cursor:pointer;
	position: relative;
	height:190px;
}
.vid-el-in{
	width:37px; 
	height:37px;
	background:url(vid.png) no-repeat;
	position: absolute; 
	top:77px; 
	left: 50%;
	z-index:300;
	margin-left: -18.5px;
}
.overlay{
	display: none; 
	width:850px; 
	height:490px; 
	background:#fff; 
	padding:20px; 
	position: fixed;
	z-index: 1000;
	-webkit-box-shadow: 1px 1px 40px #282828;
	box-shadow: 1px 1px 40px #282828;
}
.MSIE8 .overlay{border:1px solid #282828}

.overlay .close{
	width:36px; 
	height:36px;
	background:url(close.png) no-repeat;
	position: absolute; 
	top:-15px; 
	right:-15px;
}
.video-el{
	position: relative;
	width: 100%
}

.video-date span{color:#b2b2b2; font-size:12px}
.video-name, .video-name:active{font-size:17px; font-family:"FranklinGothicDemi"}

.vid-el-in-o{
	position: absolute; 
	top:0; 
	right:0;
	width:304px; 
	height: 190px;
	background:#fff;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	z-index:100
}
.vid-el:hover .vid-el-in-o{display: none}

.jClever-element-select-center,.jClever-element-select-right{display: inline-block}
.jClever-element-select-wrapper{
	padding:4px 5px;
	height:16px;
	border:1px solid #dbdbdb;
	width:258px !important;
	margin-bottom:10px;
	font-family: 'FuturaFuturisC';
cursor:pointer
}
.jClever-element-select-list-wrapper {
	position: absolute;
	border: 1px solid #dbdbdb;
	border-top: 0px;
	width: 100%;
	padding:0;
	margin:0;
	top: 25px;
	left: -1px;
	background: #fff;
	display: none
}

.jClever-element-select-center{width:240px}
.jClever-element-select-right{width:18px; text-indent:-99999px; background:url(str.png) 50% 50% no-repeat}

.jClever-element-select-list>li>span>i {font-style: normal; padding:5px; display: block}
.jClever-element-select-list>li>span>i:hover{background:#eee; cursor:pointer}
#expos select{display: none; width:260px}

.jClever-element-select-wrapper,.jspContainer,.jClever-element{position: relative}
.jspContainer {overflow: hidden}
.jspPane {position: absolute}

#expos-head,#expos .jClever-element{float: left}
#expos{
	display: inline-block; 
	width:570px; 
	height: 26px;
margin:0 0 30px 60px;
}
#expos-it{
margin:-55px 0 0 0;
width:870px
}
#expos-head{margin-top: 6px; width:300px}
.jClever-element-select-list{width:268px !important}
.Firefox .jClever-element-select-list li{width:270px !important}
.ipad .jClever-element-select-wrapper{width:258px !important}
